Subject: Re: [patch] VRAM detection in controlfb

From: Michel Dänzer <[email-masked]>
Date: Sat, 03 Jun 2000 10:49:38 +0200

Geert Uytterhoeven wrote:

> > XF4's fbdev is not working right for me either.  The weird displacement
> > occurs on both of display cards (control, matrox) I have.  I think the
> > current XF4 is of no use for fbdev only people.
>
> Probably XF4 handles fix.smem_start being not on a page boundary
> incorrectly.

What would it have to do to handle it?

Michel

--
Man invented language to satisfy his deep need to complain.
______________________________________________________________________________
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86, Team *AMIGA*, AUGS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/